Remove All Ads from XDA

Xposed Framework for Gingerbread

203 posts
Thanks Meter: 699
 
By liudongmiao, Senior Member on 28th July 2013, 12:02 PM
Post Reply Email Thread
30th May 2014, 05:10 PM |#21  
Senior Member
Thanks Meter: 49
 
More
I have problem with Xposed GB and Xperia Mini, i cant install it, any solution? @liudongmiao







i just want to use one module "prevent running"

Thanks


EDIT* Problem solved using another method for installation
 
 
1st June 2014, 08:43 PM |#22  
asratxda's Avatar
Senior Member
Flag Mumbai
Thanks Meter: 9
 
More
Very good!!!!!!!
2nd June 2014, 05:31 PM |#23  
chinittoh's Avatar
Member
Thanks Meter: 5
 
More
i got that error too...

try this one..it fixed my problem..
hope yours too..

^_^
Attached Files
File Type: apk XposedGBInstaller-2.4.1-20140103.1.apk - [Click for QR Code] (1.16 MB, 558 views)
The Following User Says Thank You to chinittoh For This Useful Post: [ View ] Gift chinittoh Ad-Free
2nd June 2014, 10:12 PM |#24  
Junior Member
Thanks Meter: 7
 
More
XposedInstaller-2.5.1 and XPrivacy-2.0.19 are working well on Galaxy S GT-I9000 with Stock Gingerbread 2.3.3 + Voodoo Kernel.

@liudongmiao Thank you very much! Keep up the great work
The Following User Says Thank You to Andriy U. For This Useful Post: [ View ] Gift Andriy U. Ad-Free
3rd June 2014, 01:23 AM |#25  
OP Senior Member
Thanks Meter: 699
 
More
Quote:
Originally Posted by nikola1970

I have problem with Xposed GB and Xperia Mini, i cant install it, any solution? @liudongmiao







i just want to use one module "prevent running"

Thanks


EDIT* Problem solved using another method for installation

This problem is some bug in Xposed Installer GB 2.5.X.
And it should be fixed in the 2.6.X.

The ship of busybox-xposed doesn't work on gingerbread, and i didn't want to replace it with the one built by me.
So I just use the system's busybox if available...
Now in the 2.6.X, i just compied a busybox for gingerbread, and it should work.
The Following User Says Thank You to liudongmiao For This Useful Post: [ View ] Gift liudongmiao Ad-Free
3rd June 2014, 10:02 AM |#26  
raokashan's Avatar
Member
Thanks Meter: 4
 
More
Question Problem with xposed⇩
I am using xperia x10 mini cm7 install
xposed framework successfully ,apps
(appsetting xprivacy xloud etc) also install
succefully but they didnt work like in
appsetting I enable fullscreen,etc didnt
work.Enabled module in xposed installer,
save the config I made reboot but didnt
work.And i also download esteregg and it also didnt work.
Now i install latest version 2.6 of gbinstaller and it doesnt update the framework showing error couldnt mount write system/xbin something like that.
3rd June 2014, 02:15 PM |#27  
OP Senior Member
Thanks Meter: 699
 
More
Quote:
Originally Posted by raokashan

I am using xperia x10 mini cm7 install
xposed framework successfully ,apps
(appsetting xprivacy xloud etc) also install
succefully but they didnt work like in
appsetting I enable fullscreen,etc didnt
work.Enabled module in xposed installer,
save the config I made reboot but didnt
work.And i also download esteregg and it also didnt work.
Now i install latest version 2.6 of gbinstaller and it doesnt update the framework showing error couldnt mount write system/xbin something like that.

Could you try the latest version 2.6.1-gb-p4?
The Following User Says Thank You to liudongmiao For This Useful Post: [ View ] Gift liudongmiao Ad-Free
3rd June 2014, 04:39 PM |#28  
raokashan's Avatar
Member
Thanks Meter: 4
 
More
Quote:
Originally Posted by liudongmiao

Could you try the latest version 2.6.1-gb-p4?

yes and any module didnt work
3rd June 2014, 05:52 PM |#29  
OP Senior Member
Thanks Meter: 699
 
More
Quote:
Originally Posted by raokashan

yes and any module didnt work

1. colud you insta//update the framework? if there is some error, please take a screenshot.
2. install some module and activate it, a know working module is http://repo.xposed.info/module/me.pi...masterkeyfixgb.
3. after install/update the framework, activate the xposed module, then reboot.
4. if it doesn't work, please use `adb logcat` to send me the log. if you use linux/mac os x, you can use `adb logcat | tee logcat.log`, then press ctrl-c; if you use windows, you can use `adb logcat > logcat.log`, then after 10 seconds, press ctrl-c. just pm the logcat in zip to me.
The Following User Says Thank You to liudongmiao For This Useful Post: [ View ] Gift liudongmiao Ad-Free
4th June 2014, 03:49 PM |#30  
raokashan's Avatar
Member
Thanks Meter: 4
 
More
Quote:
Originally Posted by liudongmiao

1. colud you insta//update the framework? if there is some error, please take a screenshot.
2. install some module and activate it, a know working module is http://repo.xposed.info/module/me.pi...masterkeyfixgb.
3. after install/update the framework, activate the xposed module, then reboot.
4. if it doesn't work, please use `adb logcat` to send me the log. if you use linux/mac os x, you can use `adb logcat | tee logcat.log`, then press ctrl-c; if you use windows, you can use `adb logcat > logcat.log`, then after 10 seconds, press ctrl-c. just pm the logcat in zip to me.

this logcat is taken from my xperia x10 mini by terminal emulator
Attached Files
File Type: zip log.txt.zip - [Click for QR Code] (23.1 KB, 46 views)
21st June 2014, 10:34 PM |#31  
Senior Member
Flag karachi
Thanks Meter: 237
 
More
Not working it saying that my device is not supported so em not able to update the framework :<
Kindly Look into it
My phone: QMobile A2
Platform: 2.3.6 GB MT6575
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes